[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Pulp-list] QE Build: 0.319



On 07/30/2012 11:43 AM, Jeff Ortel wrote:
QE Build: 0.319 released.

Pulp: 0.319
Grinder: 0.1.5
Gofer: 0.70
Okarra: 1.0.24

FYI, I forgot to increment the spec, which still required okaara >= 1.0.18. It actually does require the 1.0.24 version, so if you see an error like:

TypeError: super() argument 1 must be type, not classobj

Either update okaara or ask mhrivnak to tell you to update okaara, I don't think he's quite sick of having to explain it to me yet.

_______________________________________________
Pulp-list mailing list
Pulp-list redhat com
https://www.redhat.com/mailman/listinfo/pulp-list


--
Jay Dobies
Freenode: jdob @ #pulp
http://pulpproject.org | http://blog.pulpproject.org


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]